@import url("https://cdn.jsdelivr.net/npm/bootstrap-icons@1.11.2/font/bootstrap-icons.min.css");
body{
    font-family:Poppins !important;
}
.hero{
    background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), 
                    url('./images/woman-with-dotted-lines-face-cosmetology.jpg');
    /* height: 600px; */
    width: 100%;
    background-size: cover;
        background-position-y: 28%;
}
.hero-text h3{
    color:#bd953f;
    font-size: 36px;
    /* width: 400px; */
    margin-top: 10%;
}
.hero-text p{
    color: black;
    font-size: 19px;
    font-weight: 600;
}
.modal-dialog{
    max-width: 600px !important;
}
.modal-body{
    padding: 50px !important;
}
.box{
    text-align: center;
}
.modal-body .form-control{
        padding: 15px;
}
.modal-body .btn{
    margin: auto;
    width: 100%;
    padding: 15px;
}
.btn-close{
    position: absolute;
    right: 10px;
    top: 10px;
}
.hero-text i{
    color: #bd953f;
    margin-right:10px;
}
.hero-text img{
    width: 79px;
    height: 64px;
}
.btn-primary:hover, a:hover{
    background: #2a2a0c !important;
}
.hero-form{
    background-color: rgba(61, 60, 60, 0.509);
    justify-content: center;
    border-radius: 30px;
    padding: 20px;
    /*height: 450px;*/
    margin-top: 115px !important;
    margin-bottom: 40px;
}
.hero-form h4{
    margin-top: 5px;
}
.hero-form h4, .hero-form p{
    color: white;
    text-align: center;
}
form{
    align-items: center;
    color: wheat;
}


/* box */

.custom-box i{
    color: #bd953f;
    font-size: 36px;
}
.boxes{
    background-color: #bd953f;
}

.custom-box {
    padding: 20px;
    margin: 10px;
    color: antiquewhite;
}

.custom-box p,
i {
    font-size: 13px;
}

.custom-box h3 {
    font-size: 18px;
}

.custom-box img {
    height: 30px;
    width: 30px;
    margin-top: 17px;
}

.custom-box h3,
p {
    justify-content: center;
    text-align: justify;
}

.custom-box div {
    width: 60px;
    height: 60px;
    background-color: rgb(250, 250, 250);
    border-radius: 50px;
    margin: 0 auto;
    text-align: center;
    margin-bottom: 10px;
}
.custom-box :nth-child(1){
    border-color: white;
}

.custom-box h3,.custom-box p {
    text-align: center;
}



/* Consultant-text */
.Consultant-text h1{
    color: #bd953f;
    font-size: 34px;
    font-weight: 800;
}
.Consultant-text h4{
    color: #070707;
    font-weight: 700;
    font-size: 19px;
}
.Consultant-text .btn{
    color: white;
    background-color: #bd953f;
}
.Consultant-text p{
    font-size: 14px;
    padding: 0px 0px 14.4px;
}

/* technioues */
.technioues h1{
    color: #bd953f;
    font-weight: 700;
}

/* LIPOSUCTION */
.liposuction {
    text-align: center;
}
.liposuction h1{
    color: #bd953f;
    font-weight: 700;
}
.liposuction h3{
    color: #bd953f;
    font-weight: 700;
}
.liposuction p{
    color: #bd953f;
}
.liposuction img{
    border-radius: 10px;
    /* width: 300px; */
    height: 300px;
    width: 100%;
    margin-bottom: 15px;
    object-fit: cover;
}
.liposuction .btn{
    color: white;
    background-color: #bd953f;
    padding: 20px;
}
.liposuction .col-md-4 a{
        background: #bd953f;
    width: 100%;
    padding: 10px 20px;
    display: block;
    color: #fff;
    font-family: poppins;
    text-decoration: none;
    border-radius: 10px;
}
/* surgery */
.surgery h1{
    color: #bd953f;
}
.surgery p{
    margin-bottom: 20px;
    margin-top:5px;
    font-size: 16px;
}
.surgery li{
    margin-top: 5px;
    font-size: 16px;
    text-align:justify;
}

/* need help */
.need-help {
    background-color: rgb(66, 65, 65);
    color: white;
    text-align: center;
}
.need-help .btn{
    padding: 10px 20px 10px 20px;
    margin-right: 5px;
    width: 400px;
}

.before-aft{
    color: #bd953f;
}
.before-aft img{
    max-height: 300px;
    max-width: 300px;
}
.crowsel-img{
    border: 4px solid #bd953f;
    margin: 0 25px;
}
.btn-primary{
    border-radius: 0 !important;
    background-color: #bd953f !important;
    color: #fff;
    border: none !important;
    margin-top: 10px;
}
.btn-primary2{
    border-radius: 0 !important;
    background-color: #000 !important;
    color: #bd953f !important;
    border: none !important;
    margin-top: 10px;
}
.dsvg{
    transform: rotate(90deg) !important;
}
svg{
    margin-top: -6px;
    margin-right: 5px;
}
.before-aft{
    color: #bd953f;
}
.before-aft img{
    max-height: 300px;
    max-width: 300px;
}
.crowsel-img{
    border: 4px solid #bd953f;
    margin: 0 25px;
}
.btn-primary{
    border-radius: 0 !important;
    background-color: #bd953f;
    color: #fff;
    border: none !important;
    margin-top: 10px;
}
svg{
    margin-top: -6px;
    margin-right: 5px;
}


/* cta btn */


.adminActions {
    position: fixed;
      left: 5px;
    bottom: 15px;
  }
  .adminActionss {
    position: fixed;
      left: 5px;
    bottom: 85px;
  }
  .adminButton svg{
    margin-top: 11px !important;
    margin-right: 0px !important;
  }
  
  
    .adminButton {
      height: 60px;
      width: 60px;
      background-color: #198754;
      border-radius: 50%;
      display: block;
      color: #fff;
      text-align: center;
      position: relative;
      z-index: 1;
    }
   
      .adminButtons a {
        display: block;
        width: 45px;
        height: 45px;
        border-radius: 50%;
        text-decoration: none;
        margin: 10px auto 0;
        line-height: 1.15;
        color: #fff;
        opacity: 0;
        visibility: hidden;
        position: relative;
        box-shadow: 0 0 5px 1px rgba(51, 51, 51, .3);
      }
  
        .adminButtons a:hover {
          transform: scale(1.05);
        }
  
    .btn{
        border-radius: 10px !important;    
    }
    .btn a{
        color:#fff;
        text-decoration:none;
    }
  /*Footer*/
  @media (max-width: 768px) {
      .liposuction img{
          height:fit-content;
      }
      .hero-form{
          margin-top:40px !important;
      }
      .liposuction h3 {
        height: 60px;
      }
      .hero{
                  background-position-x: -310px;
      }
      .modal-body {
            padding: 35px !important;
        }
    }
  
   #form{padding: 0px 0px;}
            #form .form-label{margin-bottom: 7px;}
            #form .form-control{border-radius: 0px;}
            #form .send{padding: 9px; width: 108px; display: inline-block; background-color: #000; color: #fff; border-radius: 40px; text-align: center; transition: .5s;}
            #form .seand:hover{-webkit-box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.27);
              -moz-box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.27);
              box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.27);}
              #form iframe{width: 100%; height:207px; margin-bottom: 15px;}

              #form .footerboo{background-color: #e07117; padding: 15px 93px;}
              #form .footerboo ul li img{width: 255px;}
              #form .footerboo ul li{color: white;}
              #form .footerboo ul li a{color: white; font-size: 18px;}
              #form .footerboo ul li a i{margin-right: 20px;}
       